.top_cases_home {
    border: 0
}

.title {
    text-align: center;
    font-size: 18px;
    color: #FFF;
    padding: 3px 0;
    line-height: 45px;
    height: 45px;
    width: 370px;
    background: #4aa6b3;
    font-weight: 600;
    font-family: Poppins
}

.title em {
    font-weight: 400;
    font-style: normal
}

.subtitle {
    font-family: Lora;
    font-style: italic;
    font-size: 13px;
    color: #878780;
    margin-top: 10px;
    text-align: left
}

.subtitle_container {
    text-align: left!important
}

.subtitle_container:hover {
    opacity: .7
}

.top_cases_home span {
    display: block
}

.case_image {
    width: 370px;
    height: 201px;
    overflow: hidden;
    display: block
}

.slider {
    width: 370px;
    margin: 0 auto
}

div.slide_container {
    float: left;
    width: 370px;
    height: 280px;
    overflow: hidden;
    position: relative;
    z-index: 1
}

div.slide_list {
    width: 50000px
}

div.slide_item {
    float: left;
    width: 370px;
    height: 262px;
    box-sizing: border-box
}

div.slide_back img,
div.slide_next img {
    width: 45px;
    height: 45px;
    opacity: 0;
    margin: -18px 0 0 -20px
}

div.slide_back,
div.slide_next {
    float: left;
    width: 7px;
    height: 13px;
    cursor: pointer;
    padding: 0;
    position: absolute;
    z-index: 1;
    bottom: 42px;
    background: url(../img/arrows_slider.png) 0 0 no-repeat
}

div.slide_back {
    left: 20px
}

div.slide_next {
    right: 20px;
    background-position: -8px 0
}

.slide_item a {
    display: block;
    text-align: center;
    text-decoration: none
}

@media all and (min-width:768px) and (max-width:996px) {
    .top_cases_home .slider,
    .top_cases_home div.slide_container,
    .top_cases_home div.slide_item {
        width: 325px!important
    }
    .top_cases_home div.slide_container {
        height: 265px;
    }
    .top_cases_home div.slide_item {
        height: 292px;
    }
    .top_cases_home .case_image,
    .top_cases_home .title {
        width: 325px!important;
        background-size: 100%!important
    }
    .top_cases_home div.slide_back,
    .top_cases_home div.slide_next {
        bottom: 47px;
    }
    .top_cases_home .case_image {
        height: 183px;
    }
}

/*@media all and (min-width:768px) and (max-width:930px) {
    .top_cases_home .slider,
    .top_cases_home div.slide_container,
    .top_cases_home div.slide_item {
        width: 395px!important
    }
    .top_cases_home div.slide_container {
        height: 300px
    }
    .top_cases_home div.slide_item {
        height: 272px
    }
    .top_cases_home .case_image,
    .top_cases_home .title {
        width: 395px!important;
        background-size: 100%!important
    }
    .top_cases_home .case_image {
        height: 220px
    }
}

@media all and (min-width:768px) and (max-width:860px) {
    .top_cases_home .slider,
    .top_cases_home div.slide_container,
    .top_cases_home div.slide_item {
        width: 345px!important
    }
    .top_cases_home div.slide_container {
        height: 272px
    }
    .top_cases_home div.slide_item {
        height: 272px
    }
    .top_cases_home .case_image,
    .top_cases_home .title {
        width: 345px!important;
        background-size: 100%!important
    }
    .top_cases_home .case_image {
        height: 192px
    }
}*/